Subject: [lojban] broda brode ==? brode co broda

From: "Newton, Philip" <[email-masked]>
Date: Mon, 3 Feb 2003 09:47:59 +0100

Is {ko'a broda brode} (with no further places filled), in general, identical
in meaning to {ko'a brode co broda}? In other words, does tanru inversion
with {co} result in the same meaning?

(If I understand correctly, {ko'a broda brode ko'e} and {ko'a brode co broda
ko'e} differ in that in the first case, {ko'e} is x2 of {brode} while in the
second case it's x2 of {broda}. Which is why I asked above specifically
about cases with no sumti after the selbri.)

mu'omi'e filip.
[email copies appreciated, since I read the digest]
{ko fukpi mrilu fi mi ki'u le du'u mi te mrilu le notseljmaji}
-- 
filip.niutyn. <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.